<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="partner" value="" />
    <add key="key" value="" />
    <add key="seller_email" value="" />
    <add key="return_url" value="http://127.0.0.1:51910/payapi/alipay/return_url.aspx" />
    <add key="notify_url" value="http://127.0.0.1:51910/payapi/alipay/notify_url.aspx" />
    <add key="anti_phishing_key" value="" />
    <add key="exter_invoke_ip" value="" />
  </appSettings>
</configuration>